Subject: [[email-masked]: Anyone want a Windows bitmap font version of the X11 6x10 font?]
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Nov 2002 11:13:27 -0500

Redirected to correct mailing list.

----- Forwarded message from Francis Litterio <[email-masked]> -----

From: Francis Litterio <[email-masked]>
To: [email-masked]
Subject: Anyone want a Windows bitmap font version of the X11 6x10 font?
Date: Wed, 06 Nov 2002 09:07:48 -0500
Mail-Followup-To: [email-masked]

I wasn't able to find a Windows version of the classic X11 6x10 bitmap
font, so I made one myself.  I've got it to work with NT Emacs and
Cygwin's rxvt.  If anyone wants it, email me.
--
Francis Litterio
[email-masked]
http://world.std.com/~franl/
GPG and PGP public keys available on keyservers.

----- End forwarded message -----

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/